function [data,mov] = nacteni_vyberu(hObject, eventdata, handles)
%NACTENI_VYBERU Funkce načte data zvolená v rozbalovací nabídce GUI (osobu a typ záznamu)
%Funkce zjistí hodnoty z popupmenu1 a popupmenu2 (zvolené uživatelem přes GUI.fig)
%a odtud zjistí, kterou osobu a jaký typ záznamu je třeba načíst. 

data = [];
mov = [];
% načtení hodnot
vyber_osoby = get(handles.popupmenu1,'Value');
vyber_zaznamu = get(handles.popupmenu2,'Value');
dobrovolnici= {'marcela';'lenka';'terka';'petan';'petaz';'ales';'jirka';'betka';'juraj';'tyna';'martin';'richard'};

% načtení vybraného signálu
if vyber_osoby >1
    if vyber_zaznamu>1
        cesta = strcat('EKG/data',dobrovolnici(vyber_osoby-1),int2str(vyber_zaznamu-1),'.mat');
        cesta2 = strcat('snimky/mov',dobrovolnici(vyber_osoby-1),int2str(vyber_zaznamu-1),'.mat');
        load(cesta{1});
        load(cesta2{1});
                 
    else
        uiwait(errordlg('Vyberte typ záznamu', 'Chyba'));
    end
else
    if vyber_zaznamu==1
        uiwait(errordlg('Vyberte osobu a typ záznamu', 'Chyba'));
    else
        uiwait(errordlg('Vyberte osobu', 'Chyba'));
    end
end


end